Subject: Ticket Assigned - store issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 14:15:46 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store issue Jumana                    Hi           05:13 PM, 27th Feb                     Jumana                    On Saturday we purchased few products from Dubai Festival City Max           05:13 PM, 27th Feb                     Jumana                             05:13 PM, 27th Feb                     Jumana                    The wipes that we received were expired           05:13 PM, 27th Feb                     Jumana                    Unfortunately we only saw this today  when we opened the pack and it smelled weird           05:14 PM, 27th Feb                     Jumana                             05:16 PM, 27th Feb                   Mohamed                   Hi Jumana, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:17 PM, 27th Feb                     Jumana                    Hi mohamed           05:19 PM, 27th Feb                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           05:20 PM, 27th Feb                   Mohamed                   We request you to visit the store and the store team will assist you regards.           05:21 PM, 27th Feb                     Jumana                    Can’t the complaint be made online ??           05:23 PM, 27th Feb                     Jumana                    This doesn’t make sense           05:23 PM, 27th Feb                   Mohamed                   I'm truly sorry for that.           05:25 PM, 27th Feb                   Mohamed                   We request you to share with us:  1. Your full name  2. Contact number  3. The purchase invoice           05:25 PM, 27th Feb                     Jumana                    Jumana Saifuddin 0529254653           05:26 PM, 27th Feb                     Jumana                             05:26 PM, 27th Feb                     Jumana                    I have alrdy shared the product photos with expiry date           05:26 PM, 27th Feb                   Mohamed                   Please be assured as we have now escalated this issue to our store team and they are closely working on this to fix it for you.             05:28 PM, 27th Feb                   Mohamed                   Please share with us your email ID so that we can update you regards.           05:30 PM, 27th Feb                     Jumana                    [email-masked]           05:30 PM, 27th Feb                     Jumana                    please be informed, I am going to raise a complaint for this           05:30 PM, 27th Feb                     Jumana                    in the ministry of consumer right           05:31 PM, 27th Feb                   Mohamed                   We will update you via the email as soon as we receive a response:  [email-masked]           05:32 PM, 27th Feb                   Mohamed                   Is there is any thing else i can help you with?           05:34 PM, 27th Feb                     Jumana                    No           05:38 PM, 27th Feb                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           05:38 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5762738